Bug 185801 - Showing FC4 Install notes for FC5
Showing FC4 Install notes for FC5
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
file:///usr/share/doc/HTML/index.html
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-18 08:35 EST by Wade Mealing
Modified: 2013-01-09 20:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-19 00:52:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wade Mealing 2006-03-18 08:35:22 EST
Description of problem:

Fedora Core 4 release notes shown in firefox 

Version-Release number of selected component (if applicable):


How reproducible:

Every time

Steps to Reproduce:
1.Install todays rawhide
2. Start firefox
  
Actual results:
See Fedora Core 4 Release Notes at ( file:///usr/share/doc/HTML/index.html )


Expected results:
See FC5 Release notes

Additional info:
Comment 1 Christopher Aillon 2006-03-18 17:23:50 EST
The web browser doesn't control what is at that file location.

% rpm -qf /usr/share/doc/HTML/index.html
fedora-release-4-99.rawhide
Comment 2 Wade Mealing 2006-03-18 19:28:58 EST
Ok, good point.. Apologies, I did this late last night.
Comment 3 Jesse Keating 2006-03-19 00:52:56 EST
The Fedora Release package included in FC5 is fedora-release-5-5.noarch.rpm

It contains the FC5 version of the release notes.
Comment 4 Wade Mealing 2006-03-19 01:54:25 EST
Alrighty,

Long as this is known :)

Note You need to log in before you can comment on or make changes to this bug.